{% extends "base.html" %}

{% block title %}Startseite{% endblock %}

{% block content %}
	<!--<div id="wintercontest-banner" class="alert warning">
		Macht der Adventskalender Spaß?
		Die <a href="https://fsr.math-cs.uni-goettingen.de/de/veranstaltungen/programmierwettbewerbe.html">Gruppe für Competitive Programming</a> lädt zum deutschen <a href="https://wintercontest.io/">Wintercontest</a> am 27.01. ein!
		Dieser ist etwas anfängerfreundlicher und wir freuen uns über viele Teilnehmer. Kommt unverbindlich in diesen <a href="https://chat.gwdg.de/invite/ZaaBL7">Channel</a>.
	</div>
	-->
	{% if config.USERINTERACTIONALLOWED %}
	<div id="profile">
		<h2>Profil</h2>
		{% include 'fragments/account.html' %}
	</div>
	{% endif %}
	{% include 'fragments/day.html' %}
	<div id="leaderboard" class="content full-full-width center">
		<header>
			<h2>Leaderboard</h2>
		</header>
		{% if config.USERINTERACTIONALLOWED %}
		<div>
			<a href="{{ url_for('groups') }}" class="btn btn-secondary"><span>Gruppenübersicht</span></a>
		</div>
		{% endif %}
		{% include 'fragments/leaderboard.html' %}
	</div>
{% endblock %}
